Subject: m/v PACIFIC VIRGO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 Aug 2000 08:34:00 -0700 (PDT)

Richard, here's the latest thinking on the FGPC/ECT liquid fuel agreement 
conflict. In brief, it looks like we have an argument, but it is too early to 
tell whether we have the better argument.  

     B.K.D.
----- Forwarded by Britt Davis/Corp/Enron on 08/02/2000 03:31 PM -----

	[email-masked]
	08/02/2000 12:53 PM
		 
		 To: [email-masked]
		 cc: [email-masked], [email-masked]
		 Subject: m/v PACIFIC VIRGO

From David Best.

You  asked  for  a  preliminary  opinion following our telephone conference 
this
morning on Enron?s contractual remedies and exposures on the FGPC contract.

I am afraid the matter is complex and there is no straightforward answer.

First,  we  should start with the contract which I have now read.  I am 
assuming
the  NDC  date  has  passed,  but  not  the  conversion date.  Article 4.3 is 
an
acknowledgment  by  the  seller  that  the  buyer?s preference is for 
condensate
because of favourable tax considerations.  There is however an unfettered 
option
given by Article 4.4. to Enron to deliver alternative liquid fuel in the form 
of
gasoil or naphtha meeting the quality specifications.

The quality specifications for liquid fuel are set out in Appendix A.

Article 8.1 under the abbreviation T provides for a liquid fuel tax 
differential
which  is  a  price  burden  falling  on Enron as part of the price 
formulation.
However,  ?in  the event seller is unable to deliver condensate using 
reasonable
commercial efforts, but supplies another type of liquid fuel instead, T shall 
be
deemed to be zero for the first 600,000 barrels (in the aggregate) of such 
other
types of liquid fuel delivered in a contract year.?

Other relevant Articles are 10.2 (buyer?s right to secure alternative 
supplies),
the   whole   of  Article  10  (seller?s  default),  the  whole  of  Article  
13
(determination  of  quantity  and  quality),  12.4  (mitigation  of losses), 
and
13.3(a)  (?buyer shall be under no obligation to accept delivery of any 
quantity
of liquid fuel which fails to meet the quality specifications ??).

No  doubt  there  are  other relevant Articles, but the above seem the 
important
ones to me.

The  facts  have  been summarised already in numerous e-mails and 
correspondence
and  I  certainly will not repeat them, except to say that I think it is 
correct
that:

(1)   It is simply not possible to buy condensate applying test method D3605 
for
condensate.   For this reason, for example, your contract with Phillips 
Brothers
for the ?PACIFIC VIRGO? did not include this test method.

(2)   SGS  consider  D3605  is wholly inappropriate for condensate and have 
said
that  modifying  D3605  with  ?ashing? is the preferred method to achieve 
higher
reproduceability.   Indeed,  the  previous two cargoes of condensate supplied 
to
FGPC have been tested using ?ashing?.

(3)   The gasoil has been nominated for August to replace the contaminated 
Elang
arguably  because of the lack of lead time to find suitable cargo of 
condensate,
but  more  probably  because  the trader in question understandably is 
concerned
that  a  substitute  condensate cargo may fail if the plain D3605 test method 
is
used.

(4)   FGCP  have  said  in  a  recent e-mail dated 27th July that ?FGCP will 
not
hesitate  to  reject  any cargo which fails to meet the guaranteed 
specification
and  which  offers  any possibility of invalidating any guarantees or 
warranties
given  by  Siemens?.  They are therefore not prepared to entertain any 
amendment
to the contract.

Following our telephone conference, and having read the contract, I saw 
problems
for  Enron  and  decided  to  share  my thoughts with John Lockey of Essex 
Court
Chambers.   He  is the barrister specialising in such problems, often used by 
me
and  the firm for second opinions, and obviously helpful on a case such as 
this.
We debated the subject at length and came to the following tentative 
conclusions
which  I  shall  put  in  bullet form.  He and I are available for discussion 
at
08.30  a.m. tomorrow at my office and I propose to call you at that time to 
hear
your comments and to deal with any questions you may have on the following:

1.   We  think  that  it  is  not possible for Enron to argue with any 
realistic
prospect  of  success that the apparent impossibility of finding a seller who 
is
willing  to  sell  condensate  applying  test method D3605 satisfies the test 
of
using  reasonable  commercial  efforts to justify zero tax for the first 
600,000
barrels of other types of liquid fuel in any contract year.  It seems to us 
that
this provision is designed to deal with problems of obtaining condensate 
cargoes
due  to  force  majeure related reasons after the contract has been entered 
into
and is not designed to provide effectively a let-out because the contract 
simply
cannot be complied with at all from its start.  FGPC will simply argue with 
some
prospect  of  success,  that they entered into the contract and agreed its 
terms
regarding  pricing,  etc.  on the basis that Enron was able to supply 
condensate
applying  D3605.   This  squares with what they have said in their recent 
e-mail
which I have quoted above.  The same e-mail goes on to say:

?The  allowance  for 600,000 barrels was built into the LFPC to act as a 
?safety
valve? only to be used should circumstances demand it.?

2.   If  we  are right about what we say above, this means that Enron are in 
the
invidious  position  of  having  to  source  condensate  (to avoid the tax), 
not
knowing whether it is going to meet D3605.  If SGS test using D3605 and fail 
the
cargo, the contract supposedly gives FGPC an entitlement to reject.  Their 
cover
costs could include gasoil with its additional tax as a ?cost? since there is 
no
available  condensate  for  sale  on  the market applying D3605, assuming we 
are
right about this assumption in (1) above.

3.   It  occurs  to  us  that  it  may be possible to argue with some merit 
that
Appendix  B  has  to  be  construed  to  imply a term that D3605 only applies 
to
condensate if it is truly applicable to that grade.  You will note that 
Appendix
B  sets  out  a  test  method in one column and three grades gasoil, naphtha 
and
condensate  in  other  columns.   If  SGS  are  right  that  the  test method 
is
inappropriate, they should not be testing against D3605 for condensate.  
Putting
it  another  way,  the  condensate  could  be  on  spec applying the 
appropriate
?ashing?  method, and the test method set out in Appendix B will not 
necessarily
determine  this.  As you say, it is hit and miss.  Objectively, the intention 
of
the parties must be to apply the appropriate test method, or not to apply a 
test
method  if  it  is  not  capable  of  determining the contractual 
specification.
Applying  this  reasoning,  it means that Enron are not in breach by 
supplying a
cargo  of condensate in circumstances where the D3605 test is simply not 
carried
out because contractually it cannot apply.

4.  As we say above, we think SGS should not be carrying out this test at all 
if
it is entirely inappropriate.  Indeed, SGS, who are jointly appointed, should 
be
instructed  by Enron not to carry out the test.  There is some force for this 
in
Article  13.1(a) which says that measurement of quantities and taking of 
samples
for  the  purposes  of  determining  the quality of liquid fuel in each 
shipment
should be carried out ?in accordance with international standard practice at 
the
time  of  the  shipment  in question?.   It is not completely on point since 
the
clause  does  not deal specifically with testing.  In the event that SGS 
confirm
it is inappropriate to carry out the test and they simply do not test, the 
buyer
will  be  left  without  any test certificate that shows the cargo has failed 
to
meet  the quality specifications.  Should subsequently the buyer test on his 
own
under D3605 and it fails, whilst SGS independently apply the ?ashing? method 
and
it passes, we believe the buyers will be in difficulties in maintaining a 
lawful
rejection.

5.   Before  this  angle is pursued, we think SGS should be contacted to 
confirm
the test method is inappropriate.  We also think it is important that you and 
we
have sight of the exact wording of the test method to see whether on its face 
it
is  inappropriate  for  condensate.  This would help to reinforce the 
contention
that it is inapplicable to condensate in Appendix B.

6.   Finally,  I should like to have sight of the Appendix 1 ?Typical 
laboratory
condensate  analyses?  that  is  attached to the fuel supply plan that you 
faxed
yesterday.

We look forward to speaking to you at 08.30 a.m. tomorrow.

Regards,

David Best.

(Please reply to [email-masked])

__________________________

This e-mail and any files transmitted with it are confidential and intended
solely for the use of the individual or entity to whom they are addressed.
Any views or opinions expressed within this e-mail are those of the author and
do not necessarily represent those of Clyde & Co.  If you have
received this e-mail in error, please contact Clyde & Co.

Clyde & Co.
51 Eastcheap, London, EC3M 1JP
Tel: +44 (020) 7623 1244, Fax: +44 (020) 7623 5427

Clyde & Co. Guildford
Beaufort House, Chertsey Street, Guildford GU1 4HA
Tel: +44 1483 555 555, Fax: +44 1483 567 330

E-Mail: [email-masked], Internet: http://www.clydeco.com